function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_createmapmessage");
x.t("parameter","description");
x.t("create","map");
x.t("create","message");
x.t("description","session");
x.t("end-call","session");
x.t("tibems-status","end-call");
x.t("new","message");
x.t("jms","specification");
x.t("tibems_status","tibemssession_createmapmessage");
x.t("cobol","call");
x.t("requires","call");
x.t("returning","tibems-status");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","mapmsg");
x.t("session","tibemsmapmsg");
x.t("session","reference");
x.t("parameters","parameter");
x.t("map","message");
x.t("mapmsg","cobol");
x.t("mapmsg","returning");
x.t("mapmsg","function");
x.t("mapmsg","usage");
x.t("equivalent","tibemsmapmsg_create");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","new");
x.t("tibemsmapmsg","mapmsg");
x.t("tibemsmapmsg","page");
x.t("purpose","create");
x.t("reference","mapmsg");
x.t("tibco","software");
x.t("message","session");
x.t("message","declaration");
x.t("message","object");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","jms");
x.t("page","tibemsmapmsg");
x.t("page","tibco");
x.t("specification","requires");
x.t("call","equivalent");
x.t("call","call");
x.t("call","tibemssession_createmapmessage");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsmapmsg_create","page");
x.t("tibemssession_createmapmessage","tibemssession");
x.t("tibemssession_createmapmessage","function");
x.t("tibemssession_createmapmessage","tibco");
x.t("tibemssession_createmapmessage","using");
x.t("tibemssession_createmapmessage","tibemssession_createmapmessage");
x.t("object","location");
}
